
<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Index Page | Story 9</title>
</head>
<body style = 'text-align: center;'>

	{% if user.is_authenticated %}
		<p>Username: {{user.username}}</p>
		<p>First Name: {{user.first_name}}</p>
		<p>Last Name: {{user.last_name}}</p>
		<p>You logged in at {{request.session.login_timestamp }}</p>
		<p><a href = "{% url 'logout' %}"> click here to logout </a></p>
	{% else %}
	<p>You are not logged in</p>
	<p><a href = "{% url 'login' %}"> click here to login </a> </p>
	{% endif %}
		


	
	
</body>
</html>